@import url(http://fonts.googleapis.com/css?family=Megrim|Playfair+Display+SC);


body {
background-color: #000000;
margin-top: 15px; margin-bottom: 15px; margin-left: 15px; margin-right: 15px;
padding: 0px;
FONT-SIZE: 14px; 
FONT-FAMILY: verdana,sans-serif;
color: #FFFFFF;
line-height: 150%;
text-align:center;

}

div.byseries {
float: left;
text-align: left;
border: 1px solid #ffffff;
 -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;


    display: inline;
    font-size: 10;
    height: auto;
    width: auto;
margin-bottom: 10px;

}

div.byseries span {
display: block;
float: center;
text-align: center;

}

div.byseries div.titlecontainerressort {
    
    margin: 10px 15px 20px 10px;
    
}

div.byseriesnoback div.titlecontainerressort {
    
    margin: 30px 15px 20px 10px;
    
}



div.pendergastspecial img {
max-width: 100%;
height: auto;

}

hr {
    background: none repeat scroll 0 0 #ffffff;
    border-width: 0;
    color: #ffffff;
    height: 1px;
width: 70%;
}

.red {
font-weight: bold;

}

.menu_left {
font-weight: bold;
}

.underline {
text-decoration: underline;
}

.formlabel {
font-weight: bold;
margin: 20px;

}

.formlabel label {
float: left;
white-space: nowrap;

}

.formlabel textarea {
width: 70%;
max-width: 100%;
overflow: hidden;
margin-left: 5px;
margin-right: 5px;

float: right;
}

.formlabel select {

width: 70%;
max-width: 100%;
overflow: hidden;
margin-left: 5px;
margin-right: 5px;
float: right;
padding: 2px;
}

.formlabel input {
border: 1px solid #000000;
height: 30px;
width: 70%;
max-width: 100%;
overflow: hidden;

margin-left: 5px;
margin-right: 5px;
float: right;
padding: 2px;
}



.formsendbutton {
float: center;
margin: 10px;
FONT-SIZE: 14px; 
FONT-FAMILY: verdana,sans-serif;
color: #000000;
padding: 5px;
width: 100px;
border: 1px solid #ffffff;
 -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;

}

.printbutton {
margin-top: 10px;
FONT-SIZE: 14px; 
FONT-FAMILY: verdana,sans-serif;
color: #ffffff;
padding: 2px;
width: 75px;
text-align:center;
border: 1px solid #CCCCCC;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;


}

.facebookbutton {
margin-top: 1px;
FONT-SIZE: 14px; 
FONT-FAMILY: verdana,sans-serif;
color: #ffffff;
padding: 2px;
width: 250px;
height: 25px;
text-align:left;


}

.spansocialshare {
padding-top: 5px;
padding-left: 0px;
padding-right: 5px;
padding-bottom: 5px;
vertical-align: top;
}

.facebookbutton span {
padding: 5px;
vertical-align: top;
}

.facebookbutton img {
margin-left: 0px !important;

}


/* PDF Button*/
	DIV.downloadButton { margin-top: 1em; margin-bottom: 1em; float:left;}
	DIV.downloadButton A { display: block; color: #000; border: 1px solid #CCC; padding: 6px 12px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; text-decoration: none; background: #ffffff; background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); }
DIV.downloadButton A:hover { border: 1px solid #BBB; background: #e0e0e0; background: #f0f0f0; background: -moz-linear-gradient(top,  #f0f0f0 0%, #f9f9f9 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#f9f9f9)); background: -webkit-linear-gradient(top,  #f0f0f0 0%,#f9f9f9 100%); background: -o-linear-gradient(top,  #f0f0f0 0%,#f9f9f9 100%); background: -ms-linear-gradient(top,  #f0f0f0 0%,#f9f9f9 100%); background: linear-gradient(to bottom,  #f0f0f0 0%,#f9f9f9 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#f9f9f9',GradientType=0 ); }
	DIV.downloadButton IMG { float: left; margin: 3px 9px 0 0; }
	DIV.downloadButton SPAN.title { color: #9c0a0a; }
	DIV.downloadButton A:hover SPAN.title { text-decoration: underline; }
	DIV.downloadButton SPAN.size { display: block; font-size: 0.8em; }




   li.lk_title       { float: left; margin-right: 10px; height: 20px;}
 ul.linkboxliste img {vertical-align: middle;}



ul.linkboxliste { list-style-type: none; border: 1px solid #FFFFFF; padding: 10px; border-radius: 4px; margin-bottom: 15px; font-size: 12px; overflow: hidden;}



a {
color: #ffffff;
text-decoration: none;
}

a:active {
  outline: none;
}

a:hover {
color: #9c0a0a;
}

a:visited {
  outline: none;
}

:-moz-any-link:focus {
  outline: none;
}


a.morelink:hover {
color: #9c0a0a !important;
}

.hpteaser a:hover {
color: #ffffff;
}

.hauptaufmachertext a:hover {
color: #ffffff;
}




#page_master {

text-align:center;
margin: 0px auto;
max-width: 1200px;
margin: 0px auto;

 }

.page_left {

margin-top: 0px;

}

#page_masterressort {

text-align:center;
margin: 0px auto;
max-width: 1000px;



 }

#page_main {
text-align: center;
margin-left: auto;
margin-right: auto;



}


#page_mainressort {
margin-top: 5px;
}

#kopfhome {
text-align:center;
margin-left: auto;
margin-right: auto;


}

#page_foothome {
text-align:center;
margin-top: 50px;
margin-left: auto;
margin-right: auto;

}

.hpteaserarray {
width: 100%;
height: 200px;
text-align: center;
margin-top: 50px;
margin-left: auto;
margin-right: auto;


}

.hpteaser {

   
width: 22%;
height: 190px;
float:left;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 5px;
margin-left: 5px;
border: 1px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  
}

.hpteaser:first-child {
    margin-left: 20px;
}




.titlecontainer {
    position: relative;
}

.titlecontainer .titlehpteaser {
    position: absolute;
top:11px;
   width: 22%;
    height: 49px;
    display: none;
z-index: 10;
color: #ffffff;
font-family: 'Prata', serif;
font-weight: normal;
line-height: 40px;
font-size: 30px;
padding-top: 71px;
padding-bottom: 70px;

text-transform: uppercase;


/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.5 opacity */
    background-color: rgba(0, 0, 0, 0.7);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";


}


.titlecontainer .titlehpteasereffect {
   

position: absolute;
top:11px;
   width: 22%;
    height: 49px;
    display: none;
z-index: 10;
color: #000000;
font-family: 'Rock Salt', cursive;
font-weight: normal;
line-height: 45px;
font-size: 25px;
padding-top: 71px;
padding-bottom: 70px;

text-transform: uppercase;


/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.5 opacity */
    background-color: rgba(0, 0, 0, 0.7);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";



}

.titlecontainer .titlehpteasereffecttwo {
   

position: absolute;
top:11px;
   width: 22%;
    height: 49px;
    display: none;
z-index: 10;
color: #ffffff;
font-family: 'Metal Mania', cursive;
font-weight: normal;
line-height: 45px;
font-size: 45px;
padding-top: 71px;
padding-bottom: 70px;

text-transform: uppercase;


/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.5 opacity */
    background-color: rgba(0, 0, 0, 0.7);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";



}




.titlecontainer:hover .titlehpteaser {

    display: block;
}

.titlecontainer:hover .titlehpteasereffect {

    display: block;
}

.titlecontainer:hover .titlehpteasereffecttwo {

    display: block;
}










#kopfressort {
height: 100px;
margin-top: 50px;

}



.kopfressortcontainer {
margin-top: 0px;
height: 70px;
border-top: 2px solid #ffffff;
border-bottom: 1px solid #ffffff;


}

#page_containerressort {
width: 900px;
text-align:center;
margin-left: auto;
margin-right: auto;

}



.logocontainer {
background-color: #000000;
background: url('/images/logosmall.png') no-repeat;
background-color: #000000;
width: 240px;
height: 125px;
z-index: 100;
margin-left: auto;
    margin-right: auto;
    text-align: center;
position: relative;
bottom: 30px;
border-left: 10px solid #000000;
border-right: 10px solid #000000;
}





.navicontainer {

width: 880px;
height: 45px;
z-index: 100;
margin-left: 0px;
    margin-right: auto;
    text-align: center;
position: absolute;
top: 75px;
font-size: 18px;
text-align: left;

}


#page_right {

position: absolute;
top: 15px;
width: 100%;
max-width: 900px;
height: 100px;

}

.crowcontainer {

background: url('/storage/pic/media/1029_1_krahekleinnew.png') no-repeat;
background-position: 0px 19px;
margin-left: auto;
    margin-right: auto;
    text-align: center;
width: 140px;
height: 120px;
z-index: 100;
position: relative;
bottom: 12px;
left: 210px;


}





a.nolink {
cursor: default;
}

.navielement {
float: left;

margin-left: 5px;
margin-right: 18px;
display: inline;

}

.navielementright {
float: right;
margin-left: 10px;
margin-right: 5px;
display: inline;


}

.navielement a.active {
font-weight: bold;
}

.navielementright a.active {
font-weight: bold;
}


.navielement a:hover {
color: #9c0a0a;
}

.navielementright a:hover {
color: #9c0a0a;
}


.titlecontainerressort {
    position: relative;
width: 170px;
height: 230px;
float:left;
margin-left: 30px;
margin-right: 15px;
margin-bottom: 20px;
margin-top: 10px;




}




.titlecontainerressort .titlersteaser {
position: absolute;
top: 2px;
   width: 175px;
height: 170px;
   padding-top: 60px;
    display: none;
z-index: 100;
color: #ffffff;
font-family: Georgia, serif;
line-height: 20px;
font-size: 22px;
text-shadow: 1px 0px 0px #000000 , 0px 1px 0px #000000, -1px 0px 0px #000000, 
  0px -1px 0px #000000, 1px 4px 5px #000000;
/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.5 opacity */
    background-color: rgba(0, 0, 0, 0.7);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";



}
.titlecontainerressort:hover .titlersteaser {

    display: block;



}


.titlecontainerressort .titlersteasercolor {
position: absolute;
top: 180px;
   width: 175px;
height: 50px;
   padding-top: 0px;
    display: none;
z-index: 100;
color: #ffffff;
font-family: Georgia, serif;
line-height: 20px;
font-size: 22px;
text-shadow:
rgb(104, 104, 104) 0px 1px 0px, rgb(90, 90, 90) 0px 2px 0px, rgb(80, 80, 80) 0px 3px 0px, rgb(70, 70, 70) 0px 4px 0px, rgb(60, 60, 60) 0px 5px 0px, rgb(50, 50, 50) 0px 6px 0px, rgb(40, 40, 40) 0px 7px 0px, rgb(30, 30, 30) 0px 8px 0px, 
rgba(0, 0, 0, 0.1) 0px 6px 1px, rgba(0, 0, 0, 0.1) 0px 0px 5px, rgba(0, 0, 0, 0.3) 0px 1px 3px, rgba(0, 0, 0, 0.15) 0px 3px 5px, rgba(0, 0, 0, 0.2) 0px 5px 10px, rgba(0, 0, 0, 0.2) 0px 10px 10px, rgba(0, 0, 0, 0.1) 0px 20px 20px;

filter: glow(color=black,strength=5); 



}
.titlecontainerressort:hover .titlersteasercolor {

    display: block;
background-position: 0 230px;



}


.titlecontainerressort .titlersteaserdropdown {
position: absolute;
top: 232px;
width: 175px;
height: 50px;
   padding-top: 10px;
margin-top: 5px;
    display: none;
z-index: 1;
color: #ffffff;
font-family: Georgia, serif;
line-height: 20px;
font-size: 22px;
text-shadow: 1px 0px 0px #000000 , 0px 1px 0px #000000, -1px 0px 0px #000000, 
  0px -1px 0px #000000, 1px 4px 5px #000000;



/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.5 opacity */
    background-color: rgba(0, 0, 0, 0.7);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";

border: 2px solid #9c0a0a;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;


}
.titlecontainerressort:hover .titlersteaserdropdown {

display: block;
background-position: 0 0px;

}





.ressortteaser {
 
width: 175px;
height: 230px;
float:left;

border: 2px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  
}




.ressortteaser:hover {

   
border: 2px solid #9c0a0a;

    
}

.clearboth {
clear: both;
height: 1px;

}


.footressorttext {
border-top: 1px solid #ffffff;
text-align: right;
}

.smalltext {
font-size: 12px;

}

.tinytext {
font-size: 11px;
line-height: 120%

}


.fl_leftnavi {
text-align: left;
margin-bottom: 30px;
margin-top: 25px;

}

.fl_leftnavi span {
margin-right: 30px;
height: 30px;
}

.fl_leftnavi div{
margin-right: 30px;
height: 30px;
float: left;
}


.fl_leftnavi a:hover {
color: #9c0a0a;
}



.amazonshare {
text-align: left;
margin-bottom: 10px;
margin-top: 30px;

}

.amazonshare img {
margin-left: 5px;

}



.socialshare {

text-align: left;
}

.socialshare img {
margin-left: 2px;
}


.leftimage {

margin-right: 20px;
margin-left: 0px;

padding: 0xp;

}
 .leftimage img {
border: 1px solid #ffffff;
}


.leftimagesmall  {
float: left;
max-width: 250px;
margin-right: 20px;
margin-bottom: 15px;
}

.leftimagesmall img {
border: 1px solid #ffffff;
max-width: 250px;
height: auto;
}


.artikeltextartikel {
font-size: 20px;
margin-top: 10px;
margin-bottom: 20px;

}


.leftimage img {
cursor: url('/images/lupe.png'), pointer;
 
}

.leftimagesmall img {
cursor: url('/images/lupe.png'), pointer;
 
}

.plainpic_left {
margin-right: 20px;
}

.artikelcontainer {
text-align: left;
margin-left: 320px;

}

.artikelcontainernomargin {
text-align: left;


}


.articletitle {
font-size: 20px;

margin-bottom: 20px;
text-align: left;

}

.ressorttitle {
font-size: 20px;
margin-top: 20px;
margin-bottom: 10px;
text-align: left;

}



.bildcontainer {
float: left;
width: 310px;
height: 700px;
}

.unterzeile {
font-size: 15px !important;
}

.displaychange {
display:none;
}

.displaychange:hover {
display: block;
}



.trenner {

height: 5px;
border-top: 1px solid #ffffff;

}


.container .content {
    padding-right: 0;
}





.richtigsuchen a {

border: 1px solid #CCCCCC;

 -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
padding: 5px;
z-index: 102;
height: 50px;
font-size: 18px;


}

.richtigsuchenclose a {

border: 1px solid #CCCCCC;

 -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
padding: 5px;
z-index: 102;
margin-bottom: 10px;

}

.togglenavi {

padding-top: 20px;
padding-bottom: 10px;
text-align: left;


}

.togglenavi div {

text-align: center;
margin-bottom: 20px;

}

.togglenavi a {

padding-top: 15px;
padding-bottom: 15px;
padding-right: 5px;
white-space: nowrap;
height: 50px;
font-size: 18px;

}

#mobiletoggle {
margin-bottom: 20px;

}

.videotitle {
font-weight: bold;
margin: 10px;
}

.videotext {
margin: 10px;
}


.videodetailbox {
width: 95%;

padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 0px;
margin-top: 10px;
margin-bottom: 20px;
margin-right: auto;
margin-left: auto;
border: 1px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  

}


.picturegalleryindex {
width: 95%;
height: 120px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: auto;
margin-left: auto;
border: 1px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  

}



.picturegalleryindex h6 {
font-weight: bold;
font-size: 14px;
margin-top: 1px;
margin-bottom: 8px;
}


.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 5px;
margin-left: 10px;

margin-bottom: 20px;

width: 105px;
}



.picturegallery {
float: left;
width: 230px;
height: auto;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 10px;
margin-left: auto;
border: 1px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  

}



.picturegallery h6 {
font-size: 16px;
margin-top: 1px;
margin-bottom: 8px;
}

.picturegallerycontent {


}

.picturegallerymedia {
float: left;
height: 80px;
overflow: hidden;
margin-right: 10px;

width: 105px;
}


.headergallery h6 {
font-weight: bold;
font-size: 16px;
margin-top: 10px;
margin-bottom: 8px;
}


.imageboxdetail {
border: 1px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;

}

.imageboxdetail img {
max-width: 100%;
height: auto;
}

.ajaxbildtext {
font-size: 12px;
margin-right: 20px;
margin-left: 20px;
margin-top: 10px;
margin-bottom: 10px;

}

.image-pagegallery {
font-weight: bold;
margin: 10px;
vertical-align: top;

}

.imagenumber {
vertical-align: top;

}

.arrow-left {

margin-right: 25px;

   

}

.arrow-right {


margin-left: 25px;



}

div.scroller { 
  /* modify width and height if necessary */
  width: 800px; 
  height: 100px;
  overflow: hidden;
float: left;

}

div.scroller div.section {
  /* modify width and height of each section as needed (should match the size of the scroller window)	*/		
  width: 800px;
  height: 100px;
  overflow: hidden;
  float: left;



}

div.scroller div.content {
  width: 10000px;
height: 100px;


}

.clickmeglider_navleft {
    float: left;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 25px;
}

.clickmeglider_navright {
    padding-top: 25px;
float: right;
margin-left: -10px;
margin-right: 10px;
}


.clickme-container {
float: left;
margin-left: 12px;
margin-right: 0px;
width: 120px;
overflow: hidden;

}


.imageboxdetailajax {
border: 1px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
margin-top: 10px;
margin-bottom: 10px;

}



.hauptaufmachercontainer {

margin-bottom: 10px;
margin-top: 5px;
}




.height5 {
height: 5px;
}

.height10 {
height: 10px;
}

.height20 {
height: 20px;
}

.height30 {
height: 30px;
}

.hauptaufmacherbild {
float: left;
margin-right: 20px;
border: 1px solid #ffffff;
-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.hauptaufmacherbildrogues {
float: left;
margin-right: 20px;
margin-bottom: 20px;
border: 1px solid #ffffff;
-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.hauptaufmachertextcontainer {

text-align: left;
}

.hauptaufmachertitel {
font-size: 20px;
margin-bottom: 25px;
text-align: left;
line-height: 125%;
}

.roguescontainer {
float: left;
width: 300px;
margin-left: 10px;
}


@media screen and (max-width: 998px)
	{

#page_right {

position: absolute;
top: 15px;
width: 765px;
height: 200px;

}

#page_containerressort {
width: 765px;
text-align:center;
margin-left: auto;
margin-right: auto;

}



.navicontainer {

width: 730px;
}

.navielement {

font-size: 15px;
}


.navielementright {
float: right;
margin-left: 5px;
margin-right: 5px;
display: inline;
font-size: 15px;


}



.titlecontainerressort {
    
margin-left: 35px;
margin-right: 30px;


}


.logocontainer {

width: 238px;
height: 125px;
z-index: 100;
margin-left: auto;
    margin-right: auto;
    text-align: center;
position: relative;
bottom: 30px;
border-left: 0px solid #000000;
border-right: 0px solid #000000;
}

.crowcontainer {

background: url('/storage/pic/media/1029_1_krahekleinnew.png') no-repeat;
background-position: 0px 19px;
margin-left: auto;
    margin-right: auto;
    text-align: center;
width: 145px;
height: 125px;
z-index: 100;
position: relative;
bottom: 12px;
left: 185px;
z-index: 1000;



}


}






@media screen and (max-width: 950px)
	{


#page_containerressort {
width: 740px;
text-align:center;
margin-left: auto;
margin-right: auto;

}


#page_right {

position: absolute;
top: 15px;

width: 95%;
height: 150px;

}

.navicontainer {

width: 720px;
}


#page_foothome img {

width: 90%;
height: auto;
}

.hpteaserarray {
width: 550px;
height: 450px;
text-align: center;
margin-top: 20px;
margin-left: auto;
margin-right: auto;


}


.hpteaser {

   
width: 230px;
height: 190px;
float:left;
margin: 10px;
border: 1px solid #CCCCCC;
overflow:hidden;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    
}

#page_foothome {
text-align:center;
margin-top: 0px;
margin-left: auto;
margin-right: auto;

}


.titlecontainer {
    position: relative;
width: 230px;
height: 190px;
float:left;
margin: 10px;

}

.titlecontainer .titlehpteaser {
    position: absolute;
top: 12px;
   width: 230px;
    height: 52px;
    display: none;
z-index: 10;
color: #ffffff;
font-family: 'Playfair Display', serif;
font-weight: normal;
line-height: 40px;
font-size: 30px;
padding-top: 74px;
padding-bottom: 63px;

text-transform: uppercase;
text-shadow: 1px 0px 0px #000000, 0px 1px 0px #000000, -1px 0px 0px #000000, 
  0px -1px 0px #000000, 1px 4px 5px #000000;

filter: glow(color=black,strength=5); 
}
.titlecontainer:hover .titlehpteaser {

    display: block;
}


.navielement {

font-size: 15px;
}


.navielementright {

font-size: 15px;
}



.titlecontainerressort {
    position: relative;
width: 170px;
height: 230px;
float:left;
margin-left: 25px;
margin-right: 25px;
margin-bottom: 20px;
margin-top: 10px;

}




.imageboxdetailajax {

width: 500px;
margin-left: auto;
margin-right: auto;

}

div.scroller { 
  /* modify width and height if necessary */
  width: 400px;
height: 190px; 
  

}

div.scroller div.section {
  /* modify width and height of each section as needed (should match the size of the scroller window)	*/		
  width: 400px;
height: 190px;
  

}

.clickme-container {
    margin-bottom: 5px;
}



.clickmeglider_navleft {
   
    padding-top: 60px;
}

.clickmeglider_navright {
    padding-top: 60px;

}


}



@media screen and (max-width: 768px)
	{

.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 5px;
margin-left: 5px;

margin-bottom: 20px;

width: 105px;
}

}


@media screen and (min-width: 686px)
	{
#mobilenavi {
display: none;
}

#mobiletoggle {
display: none;
}

}






@media screen and (max-width: 685px)
	{

#page_right {
height: 90px;
}

.logocontainer {
height: 120px;

}

#mobilenavi {
display: block;
}

#desktopnavi {
display: none;
}

#fl_leftnavi {
display: none;

}

#page_containerressort {
width: 95%;
text-align:center;
margin-left: auto;
margin-right: auto;

}

.fl_leftnavi {
    margin-bottom: 30px;
    margin-top: 55px;
    text-align: left;
border-top: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
height: 60px;
}

.fl_leftnavi span {
float: left;
height: 25px;
margin-top: 5px;
margin-bottom: 10px;
font-size: 18px;
margin-right: 10px;
}

.crowcontainer {
display: none;
}

.navicontainer {
width: 90%;
height: 45px;
z-index: 90;
margin-left: 0px;
margin-bottom: 10px;
    margin-right: 0px;;
    text-align: center;
position: absolute;
top: 50px;
font-size: 18px;
text-align: left;


}


.navielement {
    display: inline;
    float: left;
    margin-left: 0px;
    margin-right: 10px;

}

.navielementright {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;

}


.titlecontainerressort {
    float: left;
    height: 230px;
    margin: 15px 25px 20px 55px;
    position: relative;
    width: 170px;
}


.blimey {

float: left;
line-height: 180%;

z-index: 100;

}

.blimeyright {

text-align: right;
line-height: 180%;
margin-right: 5px;

z-index: 100;

}

.logocontainer {
background-color: #000000;
background: url('/images/logomedium.png') no-repeat;
background-color: #000000;
width: 200px;
height: 110px;
z-index: 100;
margin-left: auto;
    margin-right: auto;
    text-align: center;
position: relative;
bottom: 20px;
border-left: 10px solid #000000;
border-right: 10px solid #000000;
}


.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 5px;
margin-left: 5px;

margin-bottom: 20px;

width: 100px;
}






}





@media screen and (max-width: 568px)
	{

#mobilenavi {
display: block;
}


#desktopnavi {
display: none;
}

#fl_leftnavi {
display: none;

}

#page_containerressort {
width: 95%;
text-align:center;
margin-left: auto;
margin-right: auto;

}



.crowcontainer {
display: none;
}

.navicontainer {
width: 90%;
height: 45px;
z-index: 90;
margin-left: 0px;
margin-bottom: 10px;
    margin-right: 0px;;
    text-align: center;
position: absolute;
top: 50px;
font-size: 18px;
text-align: left;


}


.navielement {
    display: inline;
    float: left;
    margin-left: 0px;
    margin-right: 10px;

}

.navielementright {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;

}


.titlecontainerressort {
    float: left;
    height: 230px;
    margin: 15px 25px 20px 15px;
    position: relative;
    width: 170px;
}


.blimey {

float: left;
line-height: 180%;

z-index: 100;

}

.blimeyright {

text-align: right;
line-height: 180%;
margin-right: 5px;

z-index: 100;

}

#page_right {
height: 90px;
}



.logocontainer {
background-color: #000000;
background: url('/images/logomedium.png') no-repeat;
background-color: #000000;
width: 200px;
height: 110px;
z-index: 100;
margin-left: auto;
    margin-right: auto;
    text-align: center;
position: relative;
bottom: 20px;
border-left: 10px solid #000000;
border-right: 10px solid #000000;
}

.picturegallery {
max-width: 235px;

}



.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 5px;
margin-left: 5px;

margin-bottom: 20px;

width: 105px;
}


.artikelcontainer {
margin-left:0px !important;
}
.artikeltextcontainer {
margin-left:0px !important;
}

.bildcontainer:after {
clear:both;
}


.bildcontainer {
float: none;
height: auto;
margin-bottom: 20px;
max-width: 100%;
margin-right: 10px;
   
}



.bildcontainer img {
   
max-width: 100%;
   
}

.titlecontainerressort {
   
    margin: 15px 25px 20px 30px;
   
}



}




@media screen and (max-width: 480px)
	{

#fl_leftnavi {
display: none;

}

#kopfressort {
height: 50px;
z-index: 100;
}

#desktopnavi {
display: none;

}

.crowcontainer {
display: none;
}


#kopfhome img {
width: 90%;
height: auto;
}

#page_right {

position: absolute;
top: 15px;

width: 90%;
height: 80px;

}


.hpteaserarray {
    
    margin-left: 0px;
    margin-right: auto;
    margin-top: 20px;
    text-align: center;
    width: 95%;
}

.navicontainer {
width: 90%;
top: 15px;
}



.blimey {

float: left;
line-height: 250%;

z-index: 100;

}

.blimeyright {

text-align: right;
line-height: 250%;
margin-right: 5px;

z-index: 100;

}



#page_foothome img {

display:none;
}


.artikelcontainer {
margin-left:0px !important;
}
.artikeltextcontainer {
margin-left:0px !important;
}

.bildcontainer:after {
clear:both;
}


.bildcontainer {
float: none;
height: auto;
margin-bottom: 20px;
max-width: 100%;
margin-right: 10px;
   
}



.bildcontainer img {
   
max-width: 100%;
   
}



.logocontainer {
background-color: #000000;
background: url('/images/logomini.png') no-repeat;
background-color: #000000;
width: 130px;
height: 65px;
z-index: 101;
margin-left: auto;
    margin-right: auto;
    text-align: center;
position: relative;
bottom: 30px;
border-left: 5px solid #000000;
border-right: 2px solid #000000;
}

.kopfressortcontainer {
border-bottom: none;
z-index: 100;

}

.navicontainer {
font-size: 15px;
}




.imageboxdetailajax {

width: 250px;
margin-left: auto;
margin-right: auto;

}

div.scroller { 
  /* modify width and height if necessary */
  width: 150px;
height: 530px; 
  

}

div.scroller div.section {
  /* modify width and height of each section as needed (should match the size of the scroller window)	*/		
  width: 150px;
height: 530px;
  

}

.clickme-container {
    margin-bottom: 5px;
}



.clickmeglider_navleft {
   
    padding-top: 200px;
}

.clickmeglider_navright {
    padding-top: 200px;

}


.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 10px;
margin-left: 10px;

margin-bottom: 20px;

width: 105px;
}


.titlecontainerressort {
   
    margin: 15px 25px 20px 10px;
   
}


}


@media screen and (max-width: 320px)
	{
.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 5px;
margin-left: 8px;

margin-bottom: 20px;

width: 105px;
}

.mobilpendi a {
letter-spacing: -1px;


}

.titlecontainerressort {
   
    margin: 15px 25px 20px 40px;
   
}

}


@media screen and (max-width: 380px)
	{


.titlecontainerressort {
   
    margin: 15px 25px 20px 65px;
   
}

.linkseitebox img {
max-width: 120px;

height: auto;
}

}


@media screen and (max-width: 320px)
	{
.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 5px;
margin-left: 8px;

margin-bottom: 20px;

width: 105px;
}

.mobilpendi a {
letter-spacing: -1px;


}

.titlecontainerressort {
   
    margin: 15px 25px 20px 40px;
   
}


}




@media screen and (max-width: 240px)
	{

#mobilenavi {
display: none;

}

.picturegallery {
max-width: 150px;

}

.arrow-left {


margin-right: 0px;

   

}

.arrow-right {


margin-left: 0px;

}

.imageboxdetailajax {
width: 150px;
height: 630px;
}

.clickmeglider_navleft {
    
    padding-top: 0px;
}

.clickmeglider_navright {
    
    padding-top: 0px;
}

.image-pagegallery {
    font-weight: normal;
font-size: 13px;
    margin: 5px;
    vertical-align: top;
}


.picturegalleryindexmedia {
float: left;
height: 85px;
overflow: hidden;
margin-right: 10px;
margin-left: 25px;

margin-bottom: 20px;

width: 110px;
}

.picturegalleryindex h6 {
font-weight: normal;
font-size: 13px;
}

.titlecontainerressort {
   
    margin: 15px 25px 20px 5px;
   
}

.linkseitebox img {
max-width: 100px;

height: auto;
}

}
